@charset "UTF-8";

.dFlipContainer {
    perspective: 1000px;
}
.dFlipCard { 
    transform-style: preserve-3d;
    transition: transform 1s;
    cursor: pointer; 
}
.dFlipBlock {
    width: 100%;  
    backface-visibility: hidden;
    -webkit-backface-visibility: hidden;
} 
.dFlipFront { 
    position: relative;
    color: #fff; 
    background: #26a7bc;
    padding: 10px 20px 0px 20px; 
    border-radius: 10px;
    background-size: cover;
    background-position: center center;
    min-height: 100px;
    display: flex;
    justify-content: center;
    align-items: center;
    text-align: center;
}
.dFlipBack {
    position: absolute;
    top: 0px;
    transform: rotateY(180deg);  
    color: #000; 
    background: #c9e9ee; 
    padding: 40px 20px; 
    border-radius: 10px;
    display: flex;
    justify-content: center;
    align-items: center;
}
@media (max-width: 767px){
    .dFlipBack {
        padding: 40px 20px; 
    }
}
.dFlipCardFlipped {
    transform: rotateY(-180deg);
}